     .zwc-flex-wrap {
        display: flex;
        justify-content: center;
        gap: 40px;
      }
      .zwc-flex-wrap-reverse {
        flex-direction: row-reverse;
      }
      section {
        padding: 100px 0;
      }
      .zw-product-header {
        color: #000000;
      }
      .act-btn.cta-btn {
        visibility: visible;
        opacity: 1;
      }
      .zwc-pos-rel {
        position: relative;
      }
      .zwc-pos-abs {
        position: absolute;
      }
      .zwc-dis-blk {
        display: block;
      }
      .zwc-dis-inblk {
        display: inline-block;
      }
      .zwc-mb-0 {
        margin-bottom: 0;
      }
      h1,
      h2,
      h3 {
        font-family: var(--primaryfont-bold);
      }
      .zwc-bnr-left {
        width: 54%;
      }
      .zwc-bnr-right {
        width: 51%;
      }
      .zwc-impact-lft,
      .zwc-impact-rgt,
      .zwc-features-lft,
      .zwc-features-rgt {
        width: 50%;
      }
      .zwc-main-container a:not(.act-btn, .cta-btn, .bdr-btn,.zwc-breadcrumb-list a) {
        color: #1d4df8;
        border-bottom: 1px solid #1d4df8;
        cursor: pointer;
      }
      /* .zwc-banner-section, .zwc-impact-retail{
    padding: 100px 0;
} */
      /***** Banner Section Starts *****/
      .zwc-banner-section {
        background: #ffffff;
        color: #000000;
        padding: 100px 0 310px;
      }

      .zwc-banner-section .zwc-flex-wrap {
        align-items: center;
      }
      /***** Banner Section Ends *****/
      /***** Trusted Brand Section Starts *****/
      .zwc-introsec {
        border-radius: 20px;
        background-color: #ffffff;
        box-shadow: 0 0 12.61px 0.39px rgba(0, 0, 0, 0.08);
        margin: 0 auto 0;
        width: 100%;
        max-width: 1280px;
        padding: 50px 35px 75px;
        box-sizing: border-box;
        position: relative;
        margin-top: -210px;
      }

      .zwc-introsec h2 {
        position: relative;
        display: block;
      }

      .zwc-introsec h2::after,
      .zwc-introsec h2::before {
        content: "";
        position: absolute;
        width: 38%;
        height: 1px;
        background-color: #e5e5e5;
        top: 12px;
      }

      .zwc-introsec h2::after {
        right: 0;
      }

      .zwc-introsec h2::before {
        left: 0;
      }

      /***** Trusted Brand Section Ends *****/
      /***** Impact Section Starts *****/
      .zwc-impact-retail {
        background: #f6faff;
        width: 100%;
        max-width: 1400px;
        border-radius: 16px;
        margin: 100px auto 0;
        padding: 100px 50px;
        font-size: 18px;
      }
      .zwc-impact-retail h2 {
        margin-bottom: 40px;
      }

      /***** Impact Section Ends *****/
      /***** Support Tool Section Starts *****/
      .zwc-support-tool h2 {
        width: 100%;
        max-width: 745px;
        text-align: center;
        margin: 0 auto 100px;
      }
      .zwc-support-tool .zwc-flex-wrap {
        flex-wrap: wrap;
        gap: 80px 150px;
      }
      .zwc-support-tool-cnt {
        width: 48%;
        max-width: 470px;
      }

      .zwc-support-tool-cnt img {
        position: relative;
      }
      .zwc-support-tool-cnt:nth-child(1) img {
        top: 10px;
      }
      .zwc-support-tool-cnt:nth-child(2) img {
        top: 30px;
      }
      .zwc-support-tool-cnt:nth-child(3) img {
        top: 10px;
      }
      .zwc-support-tool-cnt:nth-child(4) img {
        top: 10px;
      }
      .zwc-support-tool-cnt:nth-child(5) img {
        top: 10px;
        width: 100%;
        max-width: 280px;
      }
      .zwc-support-tool-cnt:nth-child(6) img {
        top: 0;
      }
      .zwc-support-tool-cnt:nth-child(3) h3 {
        margin-top: -10px;
      }
      .zwc-support-tool-cnt:nth-child(4) h3 {
        margin-top: 20px;
      }

      .zwc-support-tool-cnt:nth-child(5) h3 {
        margin-top: -20px;
      }

      .zwc-support-tool-cnt:nth-child(6) h3 {
        margin-top: -20px;
      }
      /***** Support Tool Section Ends *****/
      /***** Features Section Starts *****/
      .zwc-features {
        background: #f7f9ff;
        width: 100%;
        max-width: 1600px;
        margin: 0 auto;
        border-radius: 41px;
      }
      .zwc-features .zwc-flex-wrap {
        flex-wrap: wrap;
        gap: 70px 150px;
      }

      .zwc-features-cnt {
        width: 49%;
        max-width: 512px;
        /* margin-bottom: 20px; */
      }
      .zwc-features-cnt:nth-child(1) {
        margin-top: 70px;
      }
      .zwc-features-cnt:nth-last-child(1),
      .zwc-features-cnt:nth-last-child(2) {
        margin-bottom: 0;
      }
      .zwc-features-cnt h3 {
        position: relative;
        padding-top: 80px;
      }
      .zwc-features-cnt h3::before {
        content: "";
        background: url(/sites/zweb/images/assist/remote-support/boosting-features.svg);
        background-size: 240px auto;
        width: 25px;
        height: 25px;
        position: absolute;
        z-index: 3;
        margin: 10px auto;
        text-align: center;
        top: 0;
        left: 6px;
      }
      .zwc-features-cnt h3::after {
        content: "";
        background: #002a64;
        border-radius: 10px 0;
        width: 50px;
        height: 50px;
        position: absolute;
        top: 0px;
        left: 0;
      }
      .zwc-features-cnt:nth-child(2) h3::before {
        background-position: 0 0;
        width: 36px;
        top: 3px;
      }
      .zwc-features-cnt:nth-child(3) h3::before {
        background-position: -34px 0;
        left: 10px;
        height: 29px;
      }
      .zwc-features-cnt:nth-child(4) h3::before {
        background-position: -66px 0;
        width: 35px;
        height: 37px;
        top: -5px;
      }
      .zwc-features-cnt:nth-child(5) h3::before {
        background-position: -107px 0;
        width: 30px;
        top: 8px;
        height: 18px;
        left: 10px;
      }
      .zwc-features-cnt:nth-child(6) h3::before {
        background-position: -140px 0;
        left: 14px;
        top: 4px;
      }
      .zwc-features-cnt:nth-child(7) h3::before {
        background-position: -168px 0;
        width: 33px;
        height: 18px;
        top: 6px;
        left: 9px;
      }
      .zwc-features-cnt:nth-child(8) h3::before {
        background-position: -204px 0;
        width: 36px;
        height: 37px;
        top: -4px;
        left: 7px;
      }
      /***** Features Section Ends *****/
      /***** Footer Before Section Starts *****/
      .zwc-footer-before {
        margin: 0 auto;
        text-align: center;
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #777;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: var(--zwc-link-clr);
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 25px;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }
      /***** Footer Before Section Ends *****/

      @media only screen and (min-width: 1200px) {
        h1 {
          font-size: 50px;
          letter-spacing: -1.8px;
        }
        h2 {
          font-size: 40px;
          letter-spacing: -1.44px;
        }
        h3 {
          font-size: 26px;
          /* letter-spacing: -1.08px; */
        }
        .zwc-footer-before h2 {
          font-size: 44px;
          letter-spacing: -1.58px;
        }
        .zwc-footer-before h2 span {
          font-size: 26px;
          letter-spacing: -0.94px;
          padding-bottom: 10px;
        }
        .zwc-banner-section .content-wrap {
          width: 100%;
          max-width: 1280px;
        }
        .zwc-banner-section p {
          width: 88%;
          font-size: 18px;
          line-height: 1.88;
        }
        .zwc-impact-retail p {
          font-size: 18px;
          width: 94%;
        }
        .act-btn {
          padding: 13px 30px;
        }

        .float-up {
          -webkit-animation: floatingup 3s linear 1.3s infinite alternate;
          animation: floatingup 3s linear 1.3s infinite alternate;
        }
        .float-down {
          -webkit-animation: floatingdown 3s linear 1.3s infinite alternate;
          animation: floatingdown 3s linear 1.3s infinite alternate;
        }
        .btm-to-top,
        .top-to-btm,
        .rgt-to-lft,
        .lft-to-rgt {
          opacity: 0;
          transition: all 0.5s ease;
        }
        .animated .btm-to-top,
        .animated .top-to-btm,
        .animated .rgt-to-lft,
        .animated .lft-to-rgt {
          opacity: 1;
        }
        .btm-to-top {
          transform: translateY(50px);
        }
        .animated .btm-to-top {
          transform: translateY(0);
        }
        .top-to-btm {
          transform: translateY(-50px);
        }
        .animated .top-to-btm {
          transform: translateY(0);
        }
        .rgt-to-lft {
          transform: translateX(50px);
        }
        .animated .rgt-to-lft {
          transform: translateX(0);
        }
        .lft-to-rgt {
          transform: translateX(-50px);
        }
        .animated .lft-to-rgt {
          transform: translateX(0);
        }
        .delay1 {
          -webkit-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.2s;
          -o-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.2s;
          transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.2s;
        }
        .delay2 {
          -webkit-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.6s;
          -o-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.6s;
          transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 0.6s;
        }
        .delay3 {
          -webkit-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1s;
          -o-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1s;
          transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1s;
        }
        .delay4 {
          -webkit-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1.4s;
          -o-transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1.4s;
          transition: all 1s cubic-bezier(0.11, 0.16, 0.43, 0.86) 1.4s;
        }
      }
      @media only screen and (max-width: 1600px) {
        .zwc-features {
          border-radius: 0;
        }
      }
      @media only screen and (min-width: 1281px) and (max-width: 1440px) {
        h1 {
          font-size: 45px;
          letter-spacing: -1.8px;
        }
      }
      @media only screen and (min-width: 1025px) and (max-width: 1280px) {
        h1 {
          font-size: 37px;
          letter-spacing: -1.8px;
        }
      }
      @media only screen and (min-width: 992px) and (max-width: 1024px) {
        h1 {
          font-size: 35px;
          letter-spacing: -1.8px;
        }
      }

      @media only screen and (max-width: 1400px) {
        .zwc-banner-section .content-wrap {
          width: 90%;
          max-width: 1350px;
        }
        .zwc-impact-retail {
          border-radius: 0;
          margin: 0 auto;
        }
        .zwc-features .zwc-flex-wrap {
          gap: 70px;
        }
      }
      @media only screen and (max-width: 1280px) {
        .zwc-support-tool .zwc-flex-wrap {
          gap: 80px 100px;
        }
        /* .zwc-features .zwc-flex-wrap{
        gap: 20px 80px;
    } */
        .zwc-features-cnt {
          max-width: 44%;
        }
        .zwc-introsec {
          max-width: 100%;
          border-radius: 0;
          box-shadow: none;
          padding: 100px 10px;
        }
      }
      @media only screen and (max-width: 1199px) {
        .zwc-support-tool-cnt {
          max-width: 400px;
        }
        .zwc-support-tool h2 {
          max-width: 555px;
        }
        .zwc-features h2 {
          max-width: 380px;
        }
        .zwc-footer-before h2 {
          margin: 0 auto 20px;
        }
        section,
        .zwc-impact-retail,
        .zwc-banner-section,
        .zwc-introsec {
          padding: 80px 0;
        }
        .zwc-introsec {
          margin-top: 0;
        }
        .zwc-introsec h2::after,
        .zwc-introsec h2::before {
          display: none;
        }
      }

      @media only screen and (max-width: 991px) {
        .zwc-banner-section .zwc-flex-wrap {
          flex-direction: column;
        }
        .zwc-bnr-left,
        .zwc-bnr-right {
          width: 100%;
          max-width: 600px;
          margin: 0 auto;
          text-align: center;
        }
        .zwc-bnr-right {
          max-width: 500px;
        }
        .zwc-support-tool .zwc-flex-wrap {
          gap: 40px 60px;
        }
        .zwc-support-tool-cnt {
          max-width: 330px;
        }
      }
      @media only screen and (max-width: 767px) {
        .zwc-bnr-left,
        .zwc-bnr-right,
        .zwc-support-tool-cnt,
        .zwc-features-cnt {
          width: 100%;
          max-width: 500px;
          margin: 0 auto;
          text-align: center;
        }
        .zwc-bnr-left {
          max-width: 540px;
        }
        .zwc-features-cnt:nth-child(2) h3::before,
        .zwc-features-cnt:nth-child(2) h3::after {
          margin: 0 auto;
        }
        .zwc-features-cnt h3::after {
          left: 50%;
          transform: translateX(-50%);
        }
        .zwc-features-cnt:nth-child(n) h3::before {
          margin: auto;
          left: 0;
          right: 0;
          left: 0;
          top: 5px;
        }
        .zwc-features-cnt:nth-child(2) h3::before {
          top: 13px;
        }
        .zwc-features-cnt:nth-child(3) h3::before {
          top: 11px;
          left: -3px;
        }
        .zwc-features-cnt:nth-child(4) h3::before {
          top: 5px;
        }
        .zwc-features-cnt:nth-child(5) h3::before {
          top: 16px;
        }
        .zwc-features-cnt:nth-child(6) h3::before {
          top: 14px;
        }
        .zwc-features-cnt:nth-child(7) h3::before {
          top: 18px;
        }
        .zwc-features-cnt:nth-child(8) h3::before {
          top: 7px;
        }
        .zwc-features h2 {
          margin: 0 auto 30px;
        }
        .zwc-dis-blk {
          display: inline;
        }
        .zwc-impact-retail .zwc-flex-wrap {
          flex-direction: column;
          gap: 0;
        }
        .zwc-impact-lft,
        .zwc-impact-rgt {
          width: 100%;
          max-width: 470px;
          text-align: center;
          margin: 0 auto;
        }
        section,
        .zwc-banner-section,
        .zwc-impact-retail,
        .zwc-introsec {
          padding: 60px 0;
        }
        .zwc-impact-retail h2 {
          margin-bottom: 30px;
        }
        .zwc-support-tool h2 {
          margin-bottom: 30px;
        }
        .zwc-support-tool-cnt h3 {
          margin-top: 0;
        }
        .zwc-features .zwc-flex-wrap,
        .zwc-support-tool .zwc-flex-wrap {
          gap: 30px;
        }
        .zwc-support-tool-cnt:nth-child(1) img {
          top: 20px;
        }
        /* .zwc-support-tool-cnt:nth-child(2) img{
        top: 30px;
    } */
        /* .zwc-support-tool-cnt:nth-child(3) img{
        top: 10px;
    } */
        /* .zwc-support-tool-cnt:nth-child(4) img{
        top: -10px;
    } */
        .zwc-support-tool-cnt:nth-child(5) img {
          top: 20px;
        }
        .zwc-support-tool-cnt:nth-child(6) img {
          top: 0px;
        }

        .zwc-support-tool-cnt:nth-child(4) {
          margin-top: 30px;
        }
        .zwc-support-tool-cnt:nth-child(6) {
          margin-top: 40px;
        }
        /* .zwc-support-tool-cnt:nth-child(6) h3,.zwc-support-tool-cnt:nth-child(3) h3{
        margin-top: 0px;
    }
    .zwc-support-tool-cnt:nth-child(2) h3, .zwc-support-tool-cnt:nth-child(4) h3, .zwc-support-tool-cnt:nth-child(5) h3{
        margin-top: 20px;
    } */
        .zwc-support-tool-cnt img {
          width: 100%;
          max-width: 250px;
        }
        .zwc-features-cnt:nth-child(1) {
          margin-top: 0;
        }
        .zwc-features-cnt h3 {
          padding-top: 60px;
        }
      }